@charset "UTF-8";
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Light.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Thin.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("https://c.bearingnet.net/ft/roboto/Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
#cline2 {
  max-width: 100% !important;
}

.website {
  border-bottom: 0 none !important;
}

#manexMain {
  font-family: Roboto, Helvetica, Arial, sans-serif;
}
#manexMain .btn, #manexMain a.btn, #manexMain a.btn:link, #manexMain a.btn:visited, #manexMain .buttons a {
  position: relative;
  display: inline-block;
  min-width: 180px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  letter-spacing: 0.2px;
  font-weight: 500;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  border-radius: 42px;
  color: #fff;
  background: transparent;
  border: 3px solid #f37021;
  box-sizing: content-box !important;
  transition: all 0.3s ease 0s;
}
#manexMain .btn.raised, #manexMain a.btn.raised, #manexMain a.btn:link.raised, #manexMain a.btn:visited.raised, #manexMain .buttons a.raised {
  background: #f37021;
}
.manex-yellow {
  color: #f37021;
}

.manex-section {
  padding-top: 100px;
  box-sizing: border-box;
}
.manex-section .manex-section-preheader {
  font-size: 24px;
  font-weight: bold;
  color: #f37021;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0px;
}
.manex-section .manex-section-header {
  display: block;
  position: relative;
  color: #000;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.4em;
  text-align: center;
  max-width: 850px;
  margin: 0 auto;
}
.manex-section p, .manex-section ul {
  font-size: 18px;
  line-height: 1.2em;
}
.manex-section ul {
  font-size: 16px;
}
.manex-section ul li {
  display: block;
  margin-bottom: 4px;
  padding-left: 14px;
  position: relative;
}
.manex-section ul li:before {
  content: "-";
  position: absolute;
  left: 0;
}
.manex-section ul li:last-child {
  margin-bottom: 0;
}

.section-wrapper {
  max-width: 1230px;
  margin: 0 auto;
}

#manexHeader {
  height: auto;
  min-height: auto;
  background: #383838;
  padding: 30px 0 60px 0;
  color: #fff;
  position: relative;
  box-shadow: 1px 0 0px #383838, -1px 0 0px #383838;
}
#manexHeader:before, #manexHeader:after {
  content: "";
  display: block;
  width: calc((100vw - 100%) / 2);
  height: 100%;
  top: 0;
  position: absolute;
  background-color: inherit;
}
#manexHeader:before {
  left: calc((100vw - 100%) / -2);
}
#manexHeader:after {
  right: calc((100vw - 100%) / -2);
}
#manexHeader .intro-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: stretch;
}
#manexHeader .left {
  padding-right: 30px;
  text-align: center;
  max-width: 560px;
}
#manexHeader .right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-left: 50px;
  margin-top: 40px;
  width: calc(40% - 40px);
  height: 420px;
  flex-grow: 1;
  overflow: hidden;
}
#manexHeader .manex-logo {
  width: 100%;
  height: 150px;
  margin-bottom: 0px;
  background: transparent no-repeat center;
  background-image: url("https://c.bearingnet.net/t/fpnmap/fpn-map-logo.png");
  background-size: contain;
}
#manexHeader h1 {
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.2em;
}
#manexHeader h1 span {
  color: #f37021;
}
#manexHeader .manex-desc {
  font-size: 18px;
  line-height: 1.4em;
  margin-bottom: 30px;
  text-align: left;
  color: white;
}
#manexHeader .buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
#manexHeader .companies-logos {
  width: 100%;
  max-width: 400px;
  background-image: url("https://c.bearingnet.net/t/manex/2022rebranding/logos-circle.png");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  max-height: 380px;
  height: 380px;
  flex-grow: 1;
  transition: background-size 0.3s ease;
}
#manexHeader .bx-wrapper {
  width: 360px;
  max-height: 388px;
  background: transparent;
  border: 0 none;
  box-shadow: none;
}
#manexHeader .bx-wrapper .bx-viewport {
  border: 0 none;
  box-shadow: none;
  left: 0;
  background: transparent;
  border-radius: 20px;
}
#manexHeader .bx-wrapper .bx-pager.bx-default-pager a:hover, #manexHeader .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #f37021;
}
#manexHeader .top-slider {
  width: 100%;
  max-width: 360px;
  max-height: 388px;
  flex-grow: 1;
}
#manexHeader .top-slider img {
  max-width: 360px;
  max-height: 388px;
  border-radius: 20px;
}
#manexHeader #cursor {
  color: #ddd;
  font-size: 60px;
  font-weight: 100;
  display: inline-block;
  width: 7px;
  margin-left: -4px;
  animation: cursor 1s linear 0s infinite;
}

@keyframes cursor {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
#manexVideo {
  padding-top: 0;
}
#manexVideo .content-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
  gap: 80px;
}
#manexVideo .content-wrapper iframe {
  border-radius: 20px;
}
#manexVideo .content-wrapper .desc {
  max-width: 700px;
}
#manexVideo .content-wrapper h2 {
  font-weight: bold;
  font-size: 28px;
  color: black;
}
#manexVideo .content-wrapper p {
  font-size: 18px;
  margin-top: 20px;
}
#manexVideo .content-wrapper p + p {
  margin-top: 10px;
}
#manexVideo .content-wrapper p.manex-yellow {
  font-weight: 500;
}

#manexDistributors {
  padding-bottom: 60px;
}
#manexDistributors .distributors-list {
  -moz-column-count: 4;
       column-count: 4;
  font-size: 13px;
  margin-top: 40px;
  list-style: none;
}
#manexDistributors .distributors-list li:before {
  content: none;
}

#manexAbout {
  position: relative;
  z-index: 2;
  padding: 80px 0 50px;
}
#manexAbout .top-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
#manexAbout .about-logo {
  width: 210px;
  height: 56px;
  background-image: url("https://c.bearingnet.net/images/fpn/lp/logo-fpn.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#manexAbout .manex-section-header {
  max-width: 850px;
}
#manexAbout .content-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 80px;
}
#manexAbout .content-wrapper .logos {
  width: 460px;
  height: auto;
}
#manexAbout .content-wrapper .desc {
  max-width: 700px;
}
#manexAbout .content-wrapper h2 {
  font-weight: bold;
  font-size: 18px;
  color: black;
}
#manexAbout .content-wrapper p {
  font-size: 18px;
  margin-top: 20px;
}
#manexAbout .content-wrapper p.manex-yellow {
  font-weight: 500;
}

#manexOpportunities {
  padding: 60px 0;
}
#manexOpportunities .slider-wrapper > .opportunities-slider .slide + .slide {
  display: none;
}
#manexOpportunities .slider-wrapper {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  gap: 20px;
  margin-top: 40px;
}
#manexOpportunities .bx-wrapper,
#manexOpportunities .bx-wrapper .bx-viewport {
  background: #fff;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  left: 0;
}
#manexOpportunities #opportunitiesPager {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
  margin: 40px 0;
}
#manexOpportunities #opportunitiesPager .page {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  cursor: pointer;
  position: relative;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAyCAMAAAAUcxnlAAAAolBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8ELnaCAAAANXRSTlMAr/a2bekRPwL65PI8NsQhM+7IJwbZWyoKpw/euny/sZ6UiWhjYEUV01bMmY6Ed1JOG6JILpBesuYAAAISSURBVEjH7ZTZlqpADEUDCHYBiiizKAri2M6e//+1e4tBWlAb33u/JLA2tVIJK/QJHfsTewHhA9thzG1vbxhmZa6kc0H6STTXKefLP/JwYqZ4LqvS0ORa1ADxRrQUffO7sI+A4Oi9B/aQ8sPtcG0HuubH2iq3rTFSqqMg71qKwcicmqEhTsp2YksNPIzzo4T/daPv7VSPcoaIm7qRn9HJmqcHLkuoQEOHh/NcqghV8JsF8sXrTy2iyLZKXcz1IR6QFCKaMDfU2IW62NCj7sHsDSqyNijmLhK7KQ7bLdV0BSrV2YtTdiKKgWsLfaWBbbLBStRCn4M5RdpCNxg6gfVSrzB9ftMZT9nYd7wneqBVACGvZb1e2xoAOWnoDygygjI/pyEgeO906mNEFUsV0Qc6GSqSuv71gz7cLN7Ph2o1O9PEnB4zZ4pTQ5fvMJhlgkO+NHbNMTVrtxwm8hm4GLbR+bBS/hnkp7ph1fQEex5M9kx3savpC2QLQ8YzvQuhph8w4UET2+l9LPkfhfFb3dE53WMEmw9Lh/RWvyMP+IsJJm/0jVAwS4Ji0bmlPs6+PMMu9SYTSFTdXf6O4yn8l/oCols9zcBRRy9045IthIqbkyyWFlX6Tc/pLp19H5Cv1KTQGwtQjhX6TQ+FDH/e6fG+/6YbVPGnZ3r0iT6C7fEdyTxqxRrMNBkkaochyKKozlb0lH9uj1ZaUfk1/QAAAABJRU5ErkJggg==");
  background-size: auto 40px;
  background-position: 200px 10px;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  height: 60px;
  width: 240px;
  line-height: 60px;
  border-radius: 10px;
  padding: 0px 16px;
  box-sizing: border-box;
  font-size: 24px;
  color: grey;
  text-decoration: none;
  transition: background-position 0.4s ease-out;
  font-family: inherit;
}
#manexOpportunities #opportunitiesPager .page span {
  font-size: 18px;
  line-height: 1.2em;
}
#manexOpportunities #opportunitiesPager .page:before {
  content: "";
  width: 40px;
  height: 40px;
  margin-right: 20px;
  background-image: url("https://c.bearingnet.net/t/manex/2022rebranding/map-icons.png");
  background-size: 200px 80px;
  background-position-y: 0;
  background-position-x: 0;
  background-repeat: no-repeat;
  opacity: 0.6;
}
#manexOpportunities #opportunitiesPager .page.promotion:before {
  background-position-x: -40px;
}
#manexOpportunities #opportunitiesPager .page.inventory:before {
  background-position-x: -80px;
}
#manexOpportunities #opportunitiesPager .page.directory:before {
  background-position-x: -120px;
}
#manexOpportunities #opportunitiesPager .page.marketing:before {
  background-position-x: -160px;
}
#manexOpportunities #opportunitiesPager .page:hover, #manexOpportunities #opportunitiesPager .page.active {
  filter: opacity(1);
  background-color: #383838;
  background-position: 192px 10px;
  color: white;
}
#manexOpportunities #opportunitiesPager .page:hover:before, #manexOpportunities #opportunitiesPager .page.active:before {
  background-position-y: -40px;
  opacity: 1;
}
#manexOpportunities .opportunities-slider .slide {
  padding: 40px;
  box-sizing: border-box;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  background: transparent;
  box-shadow: none;
}
#manexOpportunities .opportunities-slider .slide .image {
  width: 380px;
  height: auto;
  border-radius: 20px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
}
#manexOpportunities .opportunities-slider .slide .content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
#manexOpportunities .opportunities-slider .slide .text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  text-align: left;
  width: 340px;
  max-width: 100%;
}
#manexOpportunities .opportunities-slider .slide .text .btn {
  align-self: center;
}
#manexOpportunities .opportunities-slider .slide h3 {
  font-size: 26px;
  font-weight: bold;
  color: black;
}
#manexOpportunities .opportunities-slider .slide p {
  width: 340px;
  max-width: 100%;
}
#manexTrusted,
#manexAlreadyRegistered {
  background: #f37021;
  padding: 60px 0;
}
#manexTrusted .section-wrapper,
#manexAlreadyRegistered .section-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
#manexTrusted .manex-section-header,
#manexAlreadyRegistered .manex-section-header {
  color: white;
  text-align: left;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-size: 37px;
}
#manexTrusted .desc,
#manexAlreadyRegistered .desc {
  max-width: 700px;
}
#manexTrusted .desc p,
#manexAlreadyRegistered .desc p {
  font-size: 18px;
  color: white;
  line-height: 1.2em;
}
#manexTrusted .manufacturers-logos-wrapper,
#manexAlreadyRegistered .manufacturers-logos-wrapper {
  background: #fff;
  max-width: 460px;
  height: auto;
  background-image: url(https://c.bearingnet.net/t/manex/2022rebranding/mapmembers.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  border-radius: 20px;
  border: 20px solid white;
}
#manexTrusted .manufacturers-logos-wrapper .manufacturers-logos,
#manexAlreadyRegistered .manufacturers-logos-wrapper .manufacturers-logos {
  max-width: 420px;
  max-height: 220px;
  opacity: 0;
}

#manexAlreadyRegistered .manufacturers-logos {
  max-height: 220px;
}

#manexTestimonials {
  padding: 60px 0 50px;
}
#manexTestimonials .bx-wrapper {
  margin-bottom: 0;
}
#manexTestimonials .bx-wrapper,
#manexTestimonials .bx-wrapper .bx-viewport {
  background: #fff;
  border: 0 none;
  border-radius: 20px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
}
#manexTestimonials #testimonialsPager {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-around;
  margin: 40px 0;
}
#manexTestimonials #testimonialsPager .page {
  flex-grow: 1;
  text-align: center;
  cursor: pointer;
  filter: opacity(0.5);
  position: relative;
}
#manexTestimonials #testimonialsPager .page:after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: -10px;
  height: 4px;
  background: #838383;
}
#manexTestimonials #testimonialsPager .page:hover, #manexTestimonials #testimonialsPager .page.active {
  filter: opacity(1);
}
#manexTestimonials #testimonialsPager .page img {
  height: 60px;
  width: auto;
  max-width: 160px;
  margin: 0 auto;
}
#manexTestimonials .section-wrapper > .testimonials-slider .slide + .slide {
  display: none;
}
#manexTestimonials .testimonials-slider {
  height: 350px;
}
#manexTestimonials .testimonials-slider .slide {
  width: 100%;
  height: 350px;
  padding: 0;
  box-sizing: border-box;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
#manexTestimonials .testimonials-slider .slide .content-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: space-between;
}
#manexTestimonials .testimonials-slider .slide .content-wrapper img {
  max-height: 350px;
}
#manexTestimonials .testimonials-slider .slide .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  text-align: left;
  max-height: 350px;
  padding: 40px 0 40px 40px;
}
#manexTestimonials .testimonials-slider .slide .content h3 {
  font-size: 38px;
  margin-bottom: 16px;
}
#manexTestimonials .testimonials-slider .slide .content p {
  max-width: 600px;
}
#manexTestimonials .testimonials-slider .slide .content .details {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
  font-size: 18px;
}
#manexTestimonials .testimonials-slider .slide .content .details img {
  height: 60px;
  max-height: 60px;
  width: auto;
  max-width: unset;
}
#manexTestimonials .testimonials-slider .slide .content .name {
  display: block;
  font-weight: bold;
}

#manexPackages,
#manexPackagesUM {
  padding: 50px 0;
  position: relative;
}
#manexPackages .manex-section-header,
#manexPackagesUM .manex-section-header {
  max-width: 100%;
}
#manexPackages #standard,
#manexPackagesUM #standard {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: space-between;
  gap: 20px;
  width: 360px;
  min-height: 480px;
  padding: 30px;
  box-sizing: border-box;
  border-radius: 20px;
  background: #f1f1f1;
}
#manexPackages #standard #title,
#manexPackagesUM #standard #title {
  font-size: 30px;
  text-align: center;
  width: 100%;
}
#manexPackages #standard #price,
#manexPackagesUM #standard #price {
  font-size: 60px;
  text-align: center;
  color: black;
  font-weight: bolder;
  width: 100%;
}
#manexPackages #standard #price:before,
#manexPackagesUM #standard #price:before {
  content: "€";
}
#manexPackages #standard .btn,
#manexPackagesUM #standard .btn {
  align-self: center;
}
#manexPackages #standard .cc-note,
#manexPackagesUM #standard .cc-note {
  display: block;
  text-align: center;
  margin-top: 4px;
}
#manexPackages #standard #features,
#manexPackagesUM #standard #features {
  text-align: left;
}
#manexPackages #standard #features li:not(.standard),
#manexPackagesUM #standard #features li:not(.standard) {
  color: #f37021;
}
#manexPackages .packages,
#manexPackagesUM .packages {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
  max-width: 840px;
}
#manexPackages .packages .package, #manexPackages .packages .package-required,
#manexPackagesUM .packages .package,
#manexPackagesUM .packages .package-required {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
  color: white;
  background: #383838;
  opacity: 0.6;
  position: relative;
  cursor: pointer;
  border-radius: 20px;
  max-width: calc(50% - 10px);
  padding: 20px;
  box-sizing: border-box;
}
#manexPackages .packages .package .header, #manexPackages .packages .package-required .header,
#manexPackagesUM .packages .package .header,
#manexPackagesUM .packages .package-required .header {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  background: transparent;
  border: 0 none;
  padding: 0;
  color: white;
  width: 100%;
}
#manexPackages .packages .package h2, #manexPackages .packages .package-required h2,
#manexPackagesUM .packages .package h2,
#manexPackagesUM .packages .package-required h2 {
  font-size: 18px;
  text-transform: uppercase;
}
#manexPackages .packages .package p, #manexPackages .packages .package-required p,
#manexPackagesUM .packages .package p,
#manexPackagesUM .packages .package-required p {
  font-size: 16px;
}
#manexPackages .packages .package p:after, #manexPackages .packages .package-required p:after,
#manexPackagesUM .packages .package p:after,
#manexPackagesUM .packages .package-required p:after {
  content: "ADDEDX";
  display: inline;
  visibility: hidden;
  color: transparent;
}
#manexPackages .packages .package .text-indicator, #manexPackages .packages .package-required .text-indicator,
#manexPackagesUM .packages .package .text-indicator,
#manexPackagesUM .packages .package-required .text-indicator {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #f37021;
}
#manexPackages .packages .package .add:after, #manexPackages .packages .package .added:after, #manexPackages .packages .package-required .add:after, #manexPackages .packages .package-required .added:after,
#manexPackagesUM .packages .package .add:after,
#manexPackagesUM .packages .package .added:after,
#manexPackagesUM .packages .package-required .add:after,
#manexPackagesUM .packages .package-required .added:after {
  content: "\f00c";
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  text-align: center;
  font-size: 13px;
  line-height: 20px;
  background: grey;
  font-family: FontAwesome;
  color: white;
  margin-left: 6px;
}
#manexPackages .packages .package .added, #manexPackages .packages .package-required .added,
#manexPackagesUM .packages .package .added,
#manexPackagesUM .packages .package-required .added {
  display: none;
}
#manexPackages .packages .package .price, #manexPackages .packages .package-required .price,
#manexPackagesUM .packages .package .price,
#manexPackagesUM .packages .package-required .price {
  text-align: right;
  font-weight: bold;
  font-size: 13px;
  color: #f37021;
  white-space: nowrap;
  height: 10px;
}
#manexPackages .packages .package .price span, #manexPackages .packages .package-required .price span,
#manexPackagesUM .packages .package .price span,
#manexPackagesUM .packages .package-required .price span {
  display: block;
  font-weight: normal;
  font-size: 12px;
}
#manexPackages .packages .package:hover, #manexPackages .packages .package.active, #manexPackages .packages .package-required:hover, #manexPackages .packages .package-required.active,
#manexPackagesUM .packages .package:hover,
#manexPackagesUM .packages .package.active,
#manexPackagesUM .packages .package-required:hover,
#manexPackagesUM .packages .package-required.active {
  opacity: 1;
}
#manexPackages .packages .package.active .add, #manexPackages .packages .package-required.active .add,
#manexPackagesUM .packages .package.active .add,
#manexPackagesUM .packages .package-required.active .add {
  display: none;
}
#manexPackages .packages .package.active .added, #manexPackages .packages .package-required.active .added,
#manexPackagesUM .packages .package.active .added,
#manexPackagesUM .packages .package-required.active .added {
  display: block;
}
#manexPackages .packages .package.active .added:after, #manexPackages .packages .package-required.active .added:after,
#manexPackagesUM .packages .package.active .added:after,
#manexPackagesUM .packages .package-required.active .added:after {
  background: #13b513;
}
#manexPackages #required,
#manexPackagesUM #required {
  width: 100%;
  min-width: 100%;
  gap: 16px;
}
#manexPackages #required ul,
#manexPackagesUM #required ul {
  -moz-column-count: 2;
       column-count: 2;
}

#manexPackagesUM {
  padding: 80px 0;
}
#manexPackagesUM #standard {
  min-height: auto;
}
#manexPackagesUM #standard #title {
  text-transform: uppercase;
}
#manexPackagesUM .packages {
  flex-direction: column;
  flex-grow: 1;
}
#manexPackagesUM .packages .package {
  width: 100%;
  max-width: 100%;
  padding: 30px;
}
#manexPackagesUM .packages #manufacturersShowcase ul {
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap: 100px;
       column-gap: 100px;
}

#almostThere {
  display: none;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  min-height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
}
#almostThere .section-wrapper {
  width: 860px;
  max-width: calc(100% - 30px);
  padding: 40px;
  background: #383838;
  border-radius: 20px;
  position: relative;
}
#almostThere .section-wrapper .close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 40px;
  font-weight: 100;
  color: #fff;
  text-align: right;
  padding: 10px;
  width: 40px;
  height: 40px;
  line-height: 10px;
  cursor: pointer;
}
#almostThere .section-wrapper .close:hover {
  color: #f37021;
}
#almostThere .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  position: relative;
}
#almostThere .container .info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: 20px;
  color: white;
  font-size: 18px;
  max-width: 600px;
}
#almostThere .container .info h1 {
  font-size: 38px;
  font-weight: bold;
}
#almostThere .container .info p {
  line-height: 1.2em;
  color: white;
}
#almostThere .container .info .contact-details {
  line-height: 1.4em;
  font-size: 16px;
}
#almostThere .container .info .contact-details a {
  color: #f37021;
}
#almostThere .container .ajax-loading:after {
  border-radius: 20px;
  padding: 10px;
  top: -10px;
  left: -10px;
  background-color: rgba(39, 56, 72, 0.57);
}
#almostThere .container #contactForm .contact-details {
  display: none;
}
#almostThere .container #manexContactForm {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  gap: 10px;
}
#almostThere .container #manexContactForm input {
  width: 100%;
  height: 44px;
  border-radius: 22px;
}
#almostThere .container #manexContactForm input.input-validation-error {
  border: 1px solid #ff0000;
  background: #ffdbdb;
}
#almostThere .container #manexContactForm .field-validation-error {
  color: #ff5454;
  padding-left: 10px;
  padding-top: 4px;
  display: inline-block;
}
#almostThere .container #manexContactForm .signup-agreement {
  text-align: center;
  color: #c7c7c7;
  font-size: 12px;
  margin-bottom: 0;
}
#almostThere .container #manexContactForm .signup-agreement a {
  white-space: nowrap;
  color: #f37021;
}
#almostThere .thank-you {
  display: none;
  flex-direction: column;
}
#almostThere .thank-you .info {
  max-width: 480px;
}
#almostThere .thank-you .manex-logo {
  width: 100%;
  height: 72px;
  background: transparent no-repeat center;
  background-image: url(https://c.bearingnet.net/t/fpnmap/fpn-map-logo-crop.png);
  background-size: contain;
  margin-bottom: 20px;
}

#manexContact {
  background: #f37021;
  padding: 60px 0;
}
#manexContact .section-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
#manexContact .manex-section-header {
  color: white;
  text-align: left;
  line-height: 1.2em;
  margin-bottom: 10px;
}
#manexContact .desc {
  max-width: 700px;
}
#manexContact .desc p {
  font-size: 18px;
  color: white;
  line-height: 1.2em;
}
#manexContact .contact-options {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}
#manexContact .contact-options .btn {
  border-color: #fff !important;
}

#manexContact2 .container {
  margin-top: 60px;
  margin-bottom: 100px;
  background: #383838;
  color: #fff;
  padding: 70px 60px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 4px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
}
#manexContact2 .info h2 {
  font-size: 70px;
  font-weight: bold;
  margin-bottom: 40px;
}
#manexContact2 .info p {
  font-size: 34px;
  margin-bottom: 55px;
}
#manexContact2 .info .contact-details a {
  display: inline-block;
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: bold;
  position: relative;
}
#manexContact2 .info .contact-details a[href*=tel], #manexContact2 .info .contact-details a[href*=mailto] {
  color: #f37021;
  font-size: 38px;
  text-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
#manexContact2 .info .contact-details a:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 0;
  height: 100%;
  border-bottom: 4px solid #f37021;
  transition: all 0.3s ease 0s;
}
#manexContact2 .info .contact-details a:hover {
  text-decoration: none;
}
#manexContact2 .info .contact-details a:hover:after {
  width: 100%;
}
#manexContact2 #contactForm {
  margin-left: 40px;
}
#manexContact2 #contactForm label {
  display: block;
  width: 400px;
  max-width: 100%;
  margin-bottom: 10px;
  position: relative;
}
#manexContact2 #contactForm input {
  width: 400px;
  max-width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border: 0 none;
  border-radius: 2px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
}
#manexContact2 #contactForm .signup-agreement {
  font-size: 12px;
  text-align: center;
  margin-bottom: 5px;
}
#manexContact2 #contactForm .signup-agreement a {
  color: white;
}
#manexContact2 #contactForm button {
  width: 400px;
  max-width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border-radius: 2px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
  background: #f37021;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
#manexContact2 #contactForm button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
#manexContact2 #contactForm #thankyouHeader {
  position: absolute;
  opacity: 0;
  color: white;
  text-align: center;
  margin: 20px 0;
  transition: opacity 0.4s;
  padding: 0 !important;
  font-weight: 300;
  font-size: 50px;
}
#manexContact2 #contactForm #thankyouMessage {
  position: absolute;
  opacity: 0;
  color: #fff;
  text-align: center;
  line-height: 1.3em;
  transition: opacity 0.4s;
  padding-top: 15px;
  font-size: 20px;
}
#manexContact2 #contactForm #fullName {
  transition: all 0.2s ease;
}
#manexContact2 #contactForm.form-sent .tohide {
  display: none !important;
}
#manexContact2 #contactForm.form-sent #fullName {
  outline: none;
  color: #f3bd23;
  background: transparent;
  font-size: 28px;
  text-align: center;
  box-shadow: none;
  font-weight: normal;
  text-transform: capitalize;
}
#manexContact2 #contactForm.form-sent #thankyouHeader, #manexContact2 #contactForm.form-sent #thankyouMessage {
  position: static;
  opacity: 1;
}
#manexContact2 #contactForm.form-sent .info {
  display: none;
}
#manexContact2 #contactForm .field-validation-error {
  display: inline-block;
  background: red;
  padding: 4px 7px;
  border-radius: 0 0 3px 3px;
  float: right;
  margin-bottom: 10px;
}

#manexPackages .container {
  max-width: 572px;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 60px;
  margin-bottom: 60px;
  background: #383838;
  color: #fff;
  padding: 70px 60px;
  display: flex;
  border-radius: 4px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
}
#manexPackages .info {
  text-align: center;
}
#manexPackages .info h2 {
  font-size: 70px;
  font-weight: bold;
  margin-bottom: 40px;
}
#manexPackages .info p {
  font-size: 34px;
  margin-bottom: 55px;
}
#manexPackages .info .contact-details a {
  display: inline-block;
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: bold;
  position: relative;
}
#manexPackages .info .contact-details a[href*=tel], #manexPackages .info .contact-details a[href*=mailto] {
  color: #f37021;
  font-size: 38px;
  text-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
#manexPackages .info .contact-details a:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 0;
  height: 100%;
  border-bottom: 4px solid #f37021;
  transition: all 0.3s ease 0s;
}
#manexPackages .info .contact-details a:hover {
  text-decoration: none;
}
#manexPackages .info .contact-details a:hover:after {
  width: 100%;
}
#manexPackages #contact-form {
  margin-left: 40px;
}
#manexPackages #contact-form label {
  display: block;
  width: 400px;
  max-width: 100%;
  margin-bottom: 10px;
  position: relative;
}
#manexPackages #contact-form input {
  width: 400px;
  max-width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border: 0 none;
  border-radius: 2px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
}
#manexPackages #contact-form .signup-agreement {
  font-size: 12px;
  text-align: center;
  margin-bottom: 5px;
}
#manexPackages #contact-form .signup-agreement a {
  color: white;
}
#manexPackages #contact-form button {
  width: 400px;
  max-width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  border-radius: 2px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
  background: #f37021;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
#manexPackages #contact-form button:hover {
  transform: translateY(2px);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
#manexPackages #contact-form #thankyou-header {
  position: absolute;
  opacity: 0;
  color: white;
  text-align: center;
  margin: 20px 0;
  transition: opacity 0.4s;
  padding: 0 !important;
  font-weight: 300;
  font-size: 50px;
}
#manexPackages #contact-form #thankyou-message {
  position: absolute;
  opacity: 0;
  color: #fff;
  text-align: center;
  line-height: 1.3em;
  transition: opacity 0.4s;
  padding-top: 15px;
  font-size: 20px;
}
#manexPackages #contact-form #fullName {
  transition: all 0.2s ease;
}
#manexPackages #contact-form.form-sent .tohide {
  display: none !important;
}
#manexPackages #contact-form.form-sent #fullName {
  outline: none;
  color: #f3bd23;
  background: transparent;
  font-size: 28px;
  text-align: center;
  box-shadow: none;
  font-weight: normal;
  text-transform: capitalize;
}
#manexPackages #contact-form.form-sent #thankyou-header, #manexPackages #contact-form.form-sent #thankyou-message {
  position: static;
  opacity: 1;
}
#manexPackages #contact-form.form-sent .info {
  display: none;
}
#manexPackages #contact-form .field-validation-error {
  display: inline-block;
  background: red;
  padding: 4px 7px;
  border-radius: 0 0 3px 3px;
  float: right;
  margin-bottom: 10px;
}

body.fpn #manexPackages .container .info .price-large {
  font-size: 150px;
  font-weight: bold;
  display: block;
  color: #f37021;
  color: white;
  margin-bottom: 30px;
}
body.fpn #manexPackages .container .info .btn {
  box-shadow: none;
}
body.fpn #manexPackages .container #contact-form .member {
  justify-content: center;
  width: 170px;
  max-width: 180px;
  margin-bottom: 20px;
  text-align: center;
}
body.fpn #manexPackages .container #contact-form .member .name, body.fpn #manexPackages .container #contact-form .member .title, body.fpn #manexPackages .container #contact-form .member .email {
  display: block;
}
body.fpn #manexPackages .container #contact-form .member .photo {
  display: block;
  position: relative;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 4px solid #f37021;
  margin: 0 auto 16px;
  background-position: center;
  background-size: 103%;
  background-repeat: no-repeat;
}
body.fpn #manexPackages .container #contact-form .member .photo:hover:before {
  transform: scale(1.3);
}
body.fpn #manexPackages .container #contact-form .member .photo:before {
  position: absolute;
  right: -5px;
  bottom: -5px;
  font-size: 20px;
  color: #0077b5;
}
body.fpn #manexPackages .container #contact-form .member .photo {
  background-image: url("https://c.bearingnet.net/fpn/team-members/aniaw.jpg");
}
body.fpn #manexPackages .container #contact-form .member .name {
  display: inline-block;
  position: relative;
  font-weight: bold;
  color: #f37021;
}
body.fpn #manexPackages .container #contact-form .member .name:hover {
  text-decoration: none !important;
}
body.fpn #manexPackages .container #contact-form .member .name:hover:before {
  content: "\f003";
  font-family: fontawesome;
  position: absolute;
  top: -2px;
  left: -20px;
}
body.fpn #manexPackages .container #contact-form .member .link {
  display: block;
  margin-top: 8px;
  font-size: 14px;
}
body.fpn #manexPackages .container #contact-form .contact-details {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
body.fpn #manexPackages .container #contact-form .contact-details .contact-numbers {
  text-align: left;
  font-size: 20px;
  color: #f37021;
  line-height: 1.4em;
  margin-left: 80px;
}
body.fpn #manexPackages .container #contact-form .contact-details .contact-numbers div {
  margin-bottom: 20px;
}
body.fpn #manexPackages .container #contact-form .contact-details .contact-numbers a {
  color: #f37021;
}
body.fpn #manexPackages .container #contact-form .contact-details .contact-numbers span {
  display: block;
  color: white;
}
body.fpn #manexPackages .container h2 {
  font-size: 38px;
  color: #f37021;
  margin-bottom: 0px;
  padding-top: 0px;
}

@media only screen and (max-width: 1279px) {
  .section-wrapper {
    max-width: 1000px;
  }
  #manexAbout .content-wrapper .desc {
    max-width: 500px;
  }
  #manexOpportunities .opportunities-slider .slide .image {
    width: 260px;
  }
  #manexTestimonials #testimonialsPager .page img {
    width: 80%;
    height: auto;
  }
  #manexContact2 .container {
    align-items: center;
  }
}
@media only screen and (max-width: 1000px) {
  .section-wrapper {
    max-width: 750px;
  }
  #manexAbout .content-wrapper {
    flex-direction: column;
    margin-top: 40px;
    gap: 60px;
  }
  #manexAbout .content-wrapper .desc {
    max-width: 600px;
  }
  #manexHeader .intro-wrapper {
    flex-direction: column;
  }
  #manexHeader .left {
    padding-left: 30px;
  }
  #manexHeader .right {
    width: 100%;
    margin: 40px auto 0;
    padding: 0;
  }
  #manexHeader .right .companies-logos {
    margin-top: 20px;
  }
  #manexOpportunities #opportunitiesPager {
    position: sticky;
    top: 50px;
    align-self: flex-start;
  }
  #manexOpportunities .opportunities-slider {
    height: unset;
  }
  #manexOpportunities .opportunities-slider .slide {
    height: unset;
    width: 490px;
  }
  #manexOpportunities .opportunities-slider .slide .content {
    flex-direction: column;
    padding: 0;
    gap: 30px;
  }
  #manexOpportunities .opportunities-slider .slide .image {
    width: 360px;
  }
  #manexTrusted .section-wrapper {
    flex-direction: column;
  }
  #manexTrusted .desc {
    max-width: 100%;
    order: 2;
  }
  #manexTestimonials .bx-wrapper {
    width: 600px;
    max-width: 100%;
  }
  #manexTestimonials .bx-wrapper .bx-viewport {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
    left: 0;
  }
  #manexTestimonials .testimonials-slider {
    width: 600px;
    height: unset;
  }
  #manexTestimonials .testimonials-slider .slide {
    height: unset;
    width: 600px;
    background: transparent;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper {
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    gap: 40px;
    padding: 40px;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper .content {
    gap: 20px;
    height: unset;
    max-height: unset;
    justify-content: center;
    order: 2;
    padding: 0;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper img {
    height: auto;
    width: 360px;
    border-radius: 20px;
  }
  #manexPackages #standard { /* for Safari */
    position: sticky;
    top: 50px;
    align-self: flex-start;
  }
  #manexPackages .content {
    align-items: flex-start;
  }
  #manexPackages .packages .package {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .section-wrapper {
    max-width: calc(100% - 30px);
  }
  .manex-section .manex-section-header {
    font-size: 28px;
  }
  #manexHeader {
    padding-bottom: 30px;
  }
  #manexHeader .left {
    padding-right: 0px;
    padding-left: 0px;
    max-width: 100%;
  }
  #manexHeader .right {
    margin-top: 20px;
    max-width: 100%;
  }
  #manexHeader .buttons {
    flex-direction: column;
    gap: 20px;
  }
  #manexFacetoface {
    line-height: 1.4em;
  }
  #manexAbout {
    padding: 50px 0 50px;
  }
  #manexAbout .top-wrapper {
    flex-direction: column;
    gap: 20px;
  }
  #manexAbout .content-wrapper .desc {
    max-width: 100%;
  }
  #manexAbout .content-wrapper .logos {
    max-width: 100%;
  }
  #manexOpportunities {
    padding: 0 0 60px;
  }
  #manexOpportunities .slider-wrapper {
    flex-direction: column;
  }
  #manexOpportunities .slider-wrapper .bx-wrapper {
    margin-bottom: 0;
  }
  #manexOpportunities #opportunitiesPager {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 360px;
    gap: 0;
    margin: 0;
    bottom: 15px;
    align-self: center;
    justify-self: flex-end;
    z-index: 9;
    order: 2;
  }
  #manexOpportunities #opportunitiesPager .page {
    width: 60px;
    background-image: none;
    background: #e3e3e3;
    padding: 0 10px;
  }
  #manexOpportunities #opportunitiesPager .page:before {
    margin-right: 0px;
  }
  #manexOpportunities #opportunitiesPager .page span {
    display: none;
  }
  #manexOpportunities .opportunities-slider .slide {
    width: 100%;
    height: 100%;
    padding: 0;
  }
  #manexOpportunities .opportunities-slider .slide .content {
    height: 100%;
  }
  #manexOpportunities .opportunities-slider .slide .image {
    max-width: 100%;
  }
  #manexTrusted .manufacturers-logos-wrapper {
    max-width: 100%;
  }
  #manexTrusted .manufacturers-logos-wrapper .manufacturers-logos {
    max-width: 100%;
  }
  #manexTestimonials {
    padding-bottom: 0;
  }
  #manexTestimonials .bx-wrapper {
    width: 100%;
  }
  #manexTestimonials .bx-wrapper .bx-viewport {
    box-shadow: none;
  }
  #manexTestimonials .testimonials-slider {
    width: 100%;
  }
  #manexTestimonials .testimonials-slider .slide {
    width: 100%;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper {
    gap: 20px;
    padding: 40px 20px;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper .content {
    width: 100%;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper .content .details {
    flex-wrap: wrap;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper .content .details img {
    height: 60px;
    width: auto;
    min-width: 0;
  }
  #manexTestimonials .testimonials-slider .slide .content-wrapper img {
    height: auto;
    width: 80%;
    max-width: 300px;
    min-width: 250px;
  }
  #manexPackages .content {
    flex-direction: column;
  }
  #manexPackages .content #standard {
    min-height: auto;
    width: 100vw;
    max-width: 100vw;
    order: 2;
    align-self: center;
    justify-self: flex-end;
    top: unset;
    bottom: 0;
    z-index: 9;
    gap: 10px;
    padding: 20px;
    border-radius: 0;
  }
  #manexPackages .content #standard #title {
    font-size: 22px;
  }
  #manexPackages .content #standard #price {
    font-size: 40px;
  }
  #manexPackages .content #standard #features {
    display: none;
  }
  #manexPackages .content #required ul {
    -moz-column-count: 1;
         column-count: 1;
  }
  #manexPackages .packages .package:hover {
    opacity: 0.5;
  }
  #manexPackages .packages .package.active {
    opacity: 1;
  }
  #almostThere .container {
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    gap: 30px;
  }
  #almostThere .info {
    gap: 0px;
  }
  #almostThere .info .contact-details {
    display: none;
  }
  #almostThere .thank-you .info .contact-details {
    display: block;
  }
  #almostThere #contactForm .contact-details {
    display: block;
    line-height: 1.4em;
    font-size: 16px;
    margin-top: 40px;
    text-align: center;
  }
  #almostThere #contactForm .contact-details a {
    color: #f37021;
  }
  #manexContact .section-wrapper {
    flex-direction: column;
  }
  #manexContact .contact-options {
    flex-direction: column;
    gap: 10px;
  }
}
@media only screen and (max-width: 600px) {
  body.fpn #manexPackages .container .info .price-large {
    font-size: 100px;
    color: white;
    margin-bottom: 30px;
  }
}